

/* .chara .player */

<!-- TODO: Make them scale in size continuously with the viewport. -->
  aside img {
  min-width: 200px;
  max-width: 500px; }

  aside h3 {
    margin: 0;
    border-top: double 5px navy;
    border-bottom: double 5px navy;
    border-radius: 10px;
    padding: 0.2em;
    font: bold 1.2em Georgia, sans-serif;
    text-shadow: 0px 3px white;
    }

.npc {
  z-index: 1;
  position: fixed; 
  bottom: 2em; 
  right: 5%;
  text-align: center; 
  }
.npc h3 {
  background-color: plum;
  color: darkmagenta;
  }

.pc {
  z-index: 1;
  position: fixed; 
  bottom: 2em; 
  left: 5%; 
  text-align: center; 
  }
.pc h3 {
  background-color: lightblue;
  color: navy;
}


/*  .bubble {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 250px;
    margin: 3em 0rem 200px;
    border: 5px solid cornflowerblue;
    border-radius: 200px;
    background-color: white;
    text-align: center;
  } */







